*{box-sizing:border-box;}

body{padding:0px;
	margin:0px;
	font-family: 'Antic', sans-serif;}

img{max-width:100%;
	height:auto;}
	
background{max-width:100%;
	height:auto;}
	
	a{color:white;
	text-decoration:none;
	/*text-transform:uppercase;*/}
	
a:hover{color:goldenrod;
	transition: 0.6s ease;}
	
html{scroll-behavior:smooth;}
	
	

	/* ******************************************************************************************************************** */
	
	/* PAGE LAYOUT - raspored glavnih elemenata *************************************************************************** */

.grid_container{display:grid;
	min-height:100vh;
	/*min-width:100vw;*/}
	/*grid-template-rows:auto 1fr auto auto;
	grid-template-columns:1fr minmax(280px,1200px) 1fr;*/
	
	
	


	/* UREĐIVANJE ELEMENATA STRANICE ************************************************************************************** */
	
	/* PAGE HEADER ******************************************************************************************************** */
	
.page_header{min-height:100vh;
	display:grid;
	grid-column:1/4;
	background-image:url(images/header/header_background.jpg);
	background-size:cover;
	padding:0px;
	margin:0px;}
	
	
	
	
.site_navigation{display:grid;
	padding:0px;
	margin:0px;
	color:white;
	height:45%;}
	
/*.site_navigation nav{padding:0px;
	margin:0px;
	list-style-type:none;
	text-align:center;}*/
	
.site_navigation nav ul{display:grid;
	/*grid-column:1/4;*/
	grid-template-columns:1fr 1fr;
	list-style-type:none;
	padding:0px;
	margin:0px;
	overflow:hidden;}
	
.site_navigation nav ul li{padding:10px 0px 10px 0px;
	margin:45px 0px 15px 0px;
	font-family: 'Antic', sans-serif;
	font-weight:400;
	font-size:26px;}
	
#section2 nav ul{display:grid;
	/*grid-column:1/4;*/
	grid-template-columns:1fr 1fr;
	list-style-type:none;
	padding:0px;
	margin:0px;
	overflow:hidden;}
	
#menu_item_1{padding-left:3vw;}
#menu_item_2{padding-right:3vw;
	text-align:right;}
#menu_item_3{padding-left:3vw;}
#menu_item_5{padding-right:3vw;
	text-align:right;}
	
@font-face{
	font-family:Carena;
	src: url(fonts/Carena-Regular.otf)
}
	
.header_logo{display:float;
	color:white;
	font-family: 'Carena', sans-serif;
	font-size:140px;
	text-align:center;
	margin:5% 20% 5% 20%;}
	
#header_logo_text_2{font-size:70px;
	margin:0px;
	padding:0px;
	font-family: 'Antic', sans-serif;}
	
	
.header_buttons{display:float;
	text-align:center;
	padding:0px;
	font-family: 'Antic', sans-serif;
	font-weight:400;
	/*margin:37% 0% 4% 0%;*/
	/*background-color:yellow;*/}
	
.header_buttons button{display:float;
	/*margin-left:10%;*/}
	


	
.social_platform_icons{display:float;
	text-align:center;
	padding:0px;
	margin:0% 0% 0% 0%;}
	
.social_platform_icon_1{margin-right:1%;}
.social_platform_icon_2{margin-left:1%;}


.nav_btn{display:none;
	color:white;}







	

	
		
	/* PRIMARY ************************************************************************************************************ */

.primary{display:grid;
	grid-column:1/4;
	min-height:100vh;
	width:100%;
	margin:0px;
	padding:0px;}
	
	
	
	
			/* CONTACT FORM ***** */
	
.contact_form{display:grid;
	grid-column:1/4;
	background-color:#000000;
	margin:0px;
	padding:0px;
	width:100%;}
	
.h1_contact_form{
	font-family: 'Antic', sans-serif;
	font-weight:200;
	font-size:60px;
	text-align:center;
	color:#FFFFFF;
	padding-top:7%;
	margin:0px;}

.contact_form_container{display:grid;
	margin:0%;
	padding:0%;
	justify-content:center;
	text-align:left;
	font-family: 'Antic', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#FFFFFF;}

.checkbox_cv_mob{display:none;}
.checkbox_cv_mob_br{display:none;}
.info_br{display:none;}
	
input{background-color:#000000;
	color:#FFFFFF;
	width:100%;
	padding:12px 16px;
	border:1px;
	border-style:solid;
	border-color:#FFFFFF;
	border-radius:0px;
	margin-bottom:50px;}
	
#info{width:auto;
	margin:0px;
	padding:0px;}
	
#button_contact_form{background-color:#FFCD00;
	color:#000000;
	width:100%;
	border:0px;
	margin-top:10%;}
	
#button_contact_form:hover{background-color:FFCD00;
	transition: 0.4s ease;
	color:#000000;
	cursor:pointer;}

.form_data{color:#232E41;
	text-transform:capitalize;
	text-decoration:underline;
	margin-bottom:25%;}
	

.row {display: flex;
    gap: 20px;}
	
input[type="date"] {width: 100%;}

.row_label {flex: 1;}






	/* SECONDARY ************************************************************************************************************ */

.secondary{display:grid;
	grid-column:1/4;
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;}
	
	
	
		/* OM OSS ***** */
	
.om_oss{display:grid;
	grid-column:1/4;
	grid-template-columns:1fr 1fr;
	justify-content:center;
	align-items:center;
	height:auto;
	margin:0px;
	padding:0px;}
	

.image_om_oss{display:block;
	object-fit:cover;
	width:100%;
	height:100%;}
	
.article_om_oss{display:inline;
	background-color:#FFFFFF;
	padding:0px;
	text-align:center;
	justify-content:center;}
	
.h1_om_oss{font-family: 'Antic', sans-serif;
	font-weight:200;
	font-size:60px;
	color:#000000;
	margin:0px;
	text-align:center;}
	
.article_text_om_oss{font-family: 'Antic', sans-serif;
	font-weight:400;
	font-size:20px;
	background-color:#FFCD00;
	border:0px;
	color:#000000;
	display:inline-block;
	min-width:400px;
	margin:0px 15px;
	padding:20px 0px;
	text-align:center;}
	
	


	
	
	
		/* HITTEGODS ***** */

.hittegods{display:grid;
	grid-column:1/4;
	background-color:#000000;
	justify-content:center;
	align-items:center;
	padding:10% 0%;}
	
.article_hittegods{align-items:center;}
	
.h1_hittegods{font-family: 'Antic', sans-serif;
	font-weight:200;
	font-size:60px;
	color:#ffffff;
	margin:0%;
	text-align:center;}
	
.article_text_hittegods{font-family: 'Antic', sans-serif;
	font-weight:400;
	font-size:20px;
	color:#ffffff;
	margin:0px;
	text-align:center;}
		
	
	
		/* ASIDE IMAGE ***** */

.aside_image_container{display:grid;
	grid-column:1/4;
	min-width:100%;}

.aside_image{display:block;
	object-fit:fill;
	width:100%;
	height:100%;}
	

	
	
	



	/* FOOTER ************************************************************************************************************ */

.page_footer{display:grid;
	grid-column:1/4;
	grid-template-columns:1fr 1fr;
	/*min-height:100vh;*/
	background-color:#000000;
	color:#FFFFFF;
	font-family: 'Antic', sans-serif;
	font-weight:400;
	font-size:16px;
	padding:4% 5% 4% 5%;
	margin:0%;
	justify-content:left;}
	
.page_footer_left{text-align:left;}
.page_footer_right{text-align:right;}







	/* RWD **************************************************************************************************************** */
	/* RWD **************************************************************************************************************** */
	/* RWD **************************************************************************************************************** */
	/* RWD **************************************************************************************************************** */
	
@media(max-width:1600px){
	.om_oss{grid-template-columns:repeat(2,1fr);}
	.article_text_om_oss{display:inline-block;
		margin:15px 0px;}
}		

@media(max-width:1200px){
	.om_oss{grid-template-columns:repeat(2,1fr);}
}

@media(max-width:1000px){
	.om_oss{grid-template-columns:repeat(2,1fr);}
	.article_text_om_oss{display:inline-block;
		margin:5px 0px;}
}

@media(max-width:600px){
	.page_header{min-height:100vh;
		/*display:grid;
		grid-column:1/4;*/
		background-image:url(images/header/header_background_mobile.jpg);
		background-size:cover;
		padding:0px;
		margin:0px;}
	
	#section1 nav ul{grid-template-columns:1fr;}
	#section2 nav ul{grid-template-columns:1fr;}
	#menu_item_1{font-size:20px;
		text-align:center;
		margin:2px;
		padding:25px 0px 0px 0px;}
	#menu_item_2{font-size:20px;
		text-align:center;
		margin:2px;
		padding:15px 0px 0px 0px;}
	#menu_item_3{font-size:20px;
		text-align:center;
		margin:2px;
		padding:0px;}
	#menu_item_4{font-size:20px;
		text-align:center;
		margin:2px;
		padding:15px 0px 0px 0px;}
	#menu_item_5{font-size:20px;
		text-align:center;
		margin:2px;
		padding:15px 0px 0px 0px;}
	
	.header_logo{font-size:60px;}
	#header_logo_text_2{font-size:40px;
		margin-top:12px;}
	
	.image_om_oss{width:100%
		height:100%;
		object-fit:cover;}
	
	
	
	.om_oss{grid-template-columns:repeat(1,1fr);}
	/*input{width:100%;}*/
	#mtext{width:70%;}
	#info{margin:0% 2%;}
	.checkbox_cv{display:none;}
	.checkbox_cv_br{display:none;}
	.checkbox_cv_mob{display:block;}
	
	.nav_btn{display:grid;
		margin:0px;
		justify-content:center;
		color:white;
		font-weight:bold;
		font-size:300%;
		padding:20px;}
		
	.header_logo{margin:0% 10% 0% 10%;}
	
	.h1_om_oss{padding:10% 0% 2% 0%;}
	.article_om_oss{margin-bottom:10%;}
	.article_text_om_oss{width:70%;
		min-width:300px;
		margin:15px 0px;}
		
	.hittegods{padding:15%}
	
	.page_footer{padding:15%}
	
	
	
		
	
	.contact_form_container{
	justify-content:center;
	text-align:center;
	margin:0px 40px;}
	
	
	.contact_form_container form{text-align:left;}
	
	
	input{margin-bottom:40px;}
	
	
	
			
	/*#bday{width:70%;}*/
	
	
		
	
	
	
}

@media(max-width:900px){
	.content_columns_kontakt{grid-template-columns:repeat(1,1fr);
	padding:0px;
	margin:0px;}